Subject: reminder - nominations to replace Randy Bush

From: Richard Draves <[email-masked]>
Date: Wed, 26 Nov 2003 10:37:23 -0500

At IETF Randy Bush resigned from his position as Operations & Management
Area Director for the IETF. This creates a mid-term vacancy that the
IETF NomCom needs to fill. Randy's replacement will have a one-year
term.

Please submit nominations for Randy's O&M Area Director position to
[email-masked]. The deadline for these nominations is noon (Pacific
Time) on December 1.

Any member of the IETF community may nominate any member of the IETF
community for any open position. Self-nominations are permitted.

Please also send the NomCom your feedback on the past performance of the
incumbents, feedback on potential nominees, or your thoughts on what the
NomCom should keep in mind when considering candidates.

All input to the nomcom will be kept strictly confidential.

Thanks,
Rich